Computer Security
[EN] securityvulns.ru no-pyccku


PHP PDO out-of-boundaures access
Published:13.06.2012
Source:
SecurityVulns ID:12408
Type:library
Threat Level:
5/10
Description:Out-of-bounds access via precompiled database request.
Original documentdocument0x721427D8 0x721427D8, [php<=5.4.3] Parsing Bug in PHP PDO prepared statements may lead to access violation (13.06.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod